body { 
      text-align:center; 
	  margin:0; 
	  font-size:12px; 
	  font-family:"宋体";}
a{
        ext-decoration: none;
        color:#aa002f
		}
a:hover { 
        color:#845e38
		} 
ul,li{margin:0px;padding:0px;}
li{list-style-type:none;}

/*all是dody内的一个盒子*/
.all {                
     margin-right:auto;
	 margin-left:auto;
	 margin-top:0px;
	 width:1000px;
	 overflow:hidden;
	 background-color:#f6ecc5;
	  }
/*头部和导航的开始*/
.top {
	 background-image:url(../images/top_back.gif);
	 background-repeat:repeat-x;
	 height:220px;
	 text-align:left;
	 overflow:hidden
	 }
.top img {
     margin-top:63px;
	 margin-left:100px;
	 }
#top {
	 background-image:url(../images/top_back.gif);
	 background-repeat:repeat-x;
	 height:220px;
	 text-align:left;
	 overflow:hidden
	 }
#top img {
     margin-top:63px;
	 margin-left:100px;
	 }
#daohangtop { 
     text-align:left;
     height:100px;
     width:800px;
	 margin-left:99px;
     margin-top:13px;
	 border-left:1px solid #845e38;
	 border-right:1px solid #845e38;
 	 background-color:#f6ecc5;
	}
.daohangtop { 
     text-align:left;
     height:100px;
     width:780px;
	 margin-left:109px;
     margin-top:13px;
 	 background-color:#f6ecc5;
	 border-left:1px solid #845e38;
	 border-right:1px solid #845e38;
    }
.daohang{
     width:550px; 
	 margin-left:25px;
	 overflow:hidden; 
	 float:left;
	 }

.bar{
    width:550px;
	overflow:hidden;
	height:35px; 
	}

.bar li{
    float:left;
    width:60px;
    height:35px;
    text-align:center;
	font-weight:bold;
    }
.bar_hidden{
    display:none;
	color:#FF0000; 
	margin-top:5px; 
	margin-left:15px;
	}
.bar_hidden a{
    padding-left:5px;
    border-left:1px solid #FF0000;
    }
.sd01{
    text-align:center; 
	padding-top:14px; 
	background-image:url(/cn/images/daohangbod.gif);
	}
.sd02{
    cursor:pointer; 
	padding-top:14px;
	}
.language li {
   font-weight:bold;
   font-size:12px;
   font-family:Arial, Helvetica, sans-serif;
   list-style-type:none;
   padding:0 3px 0 3px;
   margin-top:10px
   }
.language li a{
   color:#b41f43;
   display:block;
   }
.languagelinken a:hover{
   background-image:url(/cn/images/newen.jpg);
   background-repeat:no-repeat;
   }
.languagelinkfr a:hover{
   background-image:url(/cn/images/newfr.jpg);
   background-repeat:no-repeat;
   }
.languagelinkde a:hover{
   background-image:url(/cn/images/newde.jpg);
   background-repeat:no-repeat;
   }
/*头部导航结束*/

/* 内容部分*/

.box_left_top_sampl,.history_lishi,.Photo_Show_top{
  color:#aa002f}
.box,.history,.Photo_Show,.lianxi {
   margin-right:auto;
   margin-left:auto;
   margin-top:20px;
   padding:0px;
   border:1px solid #845e38;
   width:800px;
   overflow:hidden;
   text-align:left;
   }
/*导航图片*/
.toppic {
   margin-right:auto;
   margin-left:auto;
   margin-top:0px;
   overflow:hidden;
   width:800px;
   height:215px;
   background-color:#f6ecc5;
   border-left:1px solid #845e38;
   border-right:1px solid #845e38;
   border-bottom:1px solid #845e38;
   }
#rotator {
	WIDTH: 800px; HEIGHT: 215px; TEXT-ALIGN: left
	}

.index_ad{
   margin-left:0px;
   width:562px;
   height:460px;
   margin-top:0px;
   float:left;   
   }

/*产品展示*/
.box{
   height:460px;
	}
.box_left{
   width:300px;
   height:260px;
   background-color:#f0e2b5;
   border-right:1px solid #845e38;
   float:left;
   }
.box_left_top{
   margin:10px; 
   margin-bottom:15px;
   border-bottom:1px solid #845e38;
   }
.box_left_top_sampl{
   font-family:'宋体'; 
   font-size:14px; 
   font-weight:bold;
   float:left; 
   }
.box_left_top_sampr{
   margin-left:198px;
   }
.box_left_top_sampr a{
   width:81px;
   height:10px;
   display:block;
   }
.box_left_top_sampr a:hover{
   background-image:url(/cn/images/xianluliebiao2.jpg);
   background-repeat:no-repeat;
   }
.box_bobo img {
   width:499px;
   height:260px;
   } 
.box_left_link  a{
   line-height:18px;
   padding-top:1px; 
   width:280px; 
   height:35px; 
   margin-top:-13px;
   display:block;
   }
.box_left_link  a:hover {
   background-image:url(/cn/images/box_left_link.gif);
   background-color:#f6ecc5;
   } 
/*历史事迹*/ 
.history {
   height:190px;
   background-color:#f0e2b5;
   margin-top:25px;
   }
.history_left{
   border-right:1px solid #845e38;
   width:300px;
   height:190px;
   float:left;
   }
.history_lishi{
   font-family:"宋体";
   font-size:14px;
   font-weight:bold;
   margin:10px;
   }
.history_img{
   text-align:center;
   }
.history_img img{
   margin-top:7px;
   width:480px;
   height:170px;
   border:3px solid  #FFFFFF;
   }
.history_left a{
   width:280px;
   display:block;
   }
.history_left  a:hover{
    background-image:url(/cn/images/box_left_link.gif);
   }
/*图片展示*/
.Photo_Show {
   margin-left:99px;
   width:590px;
   height:270px;
   margin-top:15px;
   float:left;
   }
.Photo_Show_con{
  margin:10px;}
.Photo_Show_top{
   font-family:"宋体"; 
   font-size:14px; 
   font-weight:bold;
   }
.photopic{
    margin-top:6px;
   }
.photopic img{
   margin-top:0px;
   margin-left:0px;
   border:0px;
   background-color:#444c46;
   padding:0px;
   width:114px;
   height:107px;
  }
/*联系方式*/
.lianxi{
   margin-right:99px;
   margin-top:15px;
   width:200px;
   height:270px;
   }
.lianxi_C{
   margin:10px;
   }
/*内容部分结束*/
.foot {
   margin-top:14px;
   width:1000px;
   height:75px;
   background-color:#aa002f;
   }
.foot_box{
   font-size:12px;
   width:800px;
   margin-left:220px; 
   line-height:20px; 
   color:#f6ecc5;
   }
.foot_box img {
   margin-top:15px; 
   margin-left:20px; 
   margin-right:20px;
   }
   